Subject: Re: xemacs configuration
From: Jonathan Fosburgh <[email-masked]>
To: Wade Hampton <[email-masked]>
Cc: [email-masked]
Date: Thu, 24 Aug 2000 13:29:35 -0500 (GMT-6:00)

* Wade Hampton <[email-masked]> writes:

> Greetings,
> I just joined the list.  CYGWIN looks great -- I have 
> the boxed set.  

> Questions:
> 1.  Any updates I should apply
> 2.  How do I get c-mode, etc. with xemacs as supplied?

> I have a .emacs file compatible with xemacs and emacs, 
> versions 19.x, 20.4, and 21.1.8.  It colorizes C/C++, etc.
> (based on really old articles in LJ).  I have tried it,
> hacked versions, etc. with the supplied xemacs, but 
> no luck.  I tried copying some of the xemacs 
> lisp packages, but no luck.

You need to install the efs and xemacs-base packages and then you can
use the xemacs package system.

-- 
Jonathan Fosburgh
Open Systems
Communications and Computer Services
UT MD Anderson Cancer Center
Houston, TX

--
Want to unsubscribe from this list?
Send a message to [email-masked]